.popular_container { font-weight: 400; padding: 20px; width: 260px; }
.popular_title { font-family: 'Roboto Condensed', Roboto, Open Sans, Helvetica, Arial, sans-serif; font-size: 20px; font-weight: 300;}
.popular_row { text-align: left;}
.popular_text { font-size: 16px; margin: 15px 0 7px;}
.popular_text a { text-decoration: underline; }
.popular_graph_bg { background-color: #d8d8d8;}
.popular_graph_bar { background-color: #0087cc; color: #fff; font-size: 13px; padding: 2px 0; text-align: right;}
.popular_graph_bar span {padding: 0 10px;}

.article_billboard_space { height: 305px; margin: 92px 0px 35px 0px; }
.article_breadcrumb_space { margin-bottom:20px; }

.hot_list .next {float: right;}

.hot_list_nav {margin-bottom: 30px;}
.hot_list_nav a.arrow {font-size: 36px; text-decoration: none !important;}
.hot_list_nav .slide_window {display: inline-block; margin: 0; padding: 0; overflow: hidden; max-width: 70%;}
.hot_list_nav .slide_window.faded {-webkit-mask-image: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(3%,rgba(255,255,255,1)), color-stop(97%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));}
.hot_list_nav ul {display: inline-block; margin: 0; padding: 0; text-align: center; transition: margin 0.3s ease; -webkit-transition: margin 0.3s ease; vertical-align: 0px; white-space: nowrap;}
.hot_list_nav li {display: inline-block; font-size: 22px; font-weight: 400; list-style: none; margin: 0 10px;}
.hot_list_nav li a {color: #969696; text-decoration: none !important;}
.hot_list_nav li.selected a {color: #0087cc; text-decoration: underline !important;}
.hot_list_nav li a:hover {color: #009ceb;}
.hot_list_slider_wrapper {overflow: hidden; trasition: height 0.4s ease; -webkit-trasition: height 0.4s ease; white-space: nowrap;}
#hot_list_slider {transition: margin-left 0.4s ease; -webkit-transition: margin-left 0.4s ease;}
.hot_list_content {display: inline-block; padding-right: 20px; vertical-align: top; white-space: normal; width: 280px;}

.hot_list .action_button a {color: #fff !important; text-decoration: none !important;}

.comparison .action_button {font-size: 14px; line-height: 14px; padding: 0px 20px;}

.comparison .flag {display: inline-block; margin:16px 16px 0 0;}
.comparison .flag_body.side_by_side {}

.comparison .side_by_side {font-family: 'Roboto Condensed', Roboto, Open Sans, Helvetica, Arial, sans-serif;}
.comparison .side_by_side {font-size: 18px; font-weight: 500; line-height: 16px;}
.comparison .side_by_side .small {font-size: .75em; font-weight: 300;}

.comparison .page_title {display: inline-block; margin-top: 19px; vertical-align: top;}

.comparison .product_head {padding: 20px 0; text-align: center;}
.comparison .product_head .outerCol.heading, .comparison .product_head .outerCol.no1_product {display: block;}
.comparison .product_head .product.heading {width: auto;}
.comparison .glove_wrapper {text-align: center;}
.comparison .glove_wrapper .glove {display: inline-block; height: 50px; width:50px; background-size: 100%; background-image: url('data:image/svg+xml;base64,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')}
.comparison .glove_wrapper .side_by_side {color: #ababab; display: inline-block; font-size: 24px; margin: 0 0 0 8px; vertical-align: 16px;}
.comparison .glove_wrapper .side_by_side .small {font-size: .5em; vertical-align: 3px;}
.comparison .category_wrapper {color: #737373; font-weight: 100; line-height: 1.5; margin: 10px 0 30px;}
.comparison .category_wrapper .category {font-weight: 400;}
.comparison .category_wrapper .action_button {margin-top: 6px;}

.comparison .product_head .product {color: #737373; display: inline-block; font-size: 14px; margin: 0 4px 0; text-align: center; width: 130px;}
.comparison .product_head .product.no1_product {padding-top: 8px; width: 200px;}
.comparison .product_head .product strong {font-weight: 500;}
.comparison .product_head .product .rank {font-size: 14px; padding: 7px 0;}
.comparison .star {color: #b8b8b8;}
.comparison .no1_product .text_row, .comparison .no1_product .text_row .star {color: #0087cc;}
.comparison .product_head .product .score .small {color: #b8b8b8; font-size: 0.6em;}
.comparison .product .tile {background-color: #fff; padding: 12px 0;}
.comparison .product_head .product img.prod_img {max-height: 100px; max-width: 100px;}
.comparison .product_head .product .prod_name {display: block; font-size: 18px; font-weight: 400; height: 42px; margin: 12px 3px 6px;}
.comparison .product_head .product .text_row {padding: 0 0 6px;}

.comparison.sticky_matrix {border-bottom: 0px solid rgb(216, 216, 216); max-height: 0px; overflow: hidden; position: fixed; top: 50px; transition: all 0.4s linear, border-bottom 0.3s linear; -webkit-transition: all 0.3s linear, border-bottom 0.4s linear; vertical-align: top; z-index: 700; }
.comparison.sticky_matrix .product_details {padding: 0;}
.comparison.sticky_matrix .product {text-align: center;}
.comparison.sticky_matrix .tile {padding: 6px 0;}
.comparison.sticky_matrix .product_details .product .rank {font-size: 12px; padding: 6px 0;}
.comparison.sticky_matrix .product_details .product img.prod_img {max-height: 50px; max-width: 50px;}
.comparison.sticky_matrix .product_details .product .prod_name {font-size: 12px; height: 12px; margin: 0 0 5px; overflow: hidden;}
.comparison.sticky_matrix .action_button.small {font-size: 10px; line-height: normal; padding: 4px 10px;}

.comparison .product_details .outerCol {vertical-align: middle;}
.comparison .innercontent {display: inline-block; margin: 6px 4px;}
.comparison .product.heading .innercontent {padding-left: 0;}
.comparison .outerCol:nth-of-type(1) .content_column {margin: 0 6px 0 0;}
.comparison .outerCol:nth-of-type(3) .content_column {margin: 0 6px;}
.comparison .product_details.notbars .row:not(:last-child) {border-bottom: 1px solid #cecece;}
.comparison .product_details.notbars .outerCol:nth-of-type(2n-2) {background-color: #f3f3f3;}

.comparison .product_details.sticky_header .product.details {color: #737373; font-weight: 400;}
.comparison .product_details .product {display: inline-block; font-size: 12px; vertical-align: middle; width: 70px;}
.comparison .product_details.bars .product {font-size: 14px;}
.comparison .product_details .product.heading {font-size: 12px; text-align: right;}
.comparison .product_details .product.details {font-weight: 300; text-align: center;}
.comparison .product_details .product.details.no1_product {color: #0087cc; font-weight: 400;}

.comparison .bars .details.content_column {padding: 6px 0;}
.comparison .product_details .product.details .bar_container {background-color: #d8d8d8; text-align: left;}
.comparison .product_details .product.details .bar {background-color: #b8b8b8; color: #fff; padding: 3px 0;}
.comparison .product_details .product.details.no1_product .bar {background-color: #0087cc;}
.comparison .product_details .product.details .bar span {margin-left: 6px;}
.comparison .product_details .product.details .checkmark {color: #b8b8b8; font-size: 20px;}
.comparison .product_details .product.details.no1_product .checkmark {color: #0087cc;}

.comparison .article img {max-width: 280px; height: auto;}
.comparison .article table {font-size: 12px;}
.comparison .article table ul {padding-left: 12px;}

.comparison .img_insert {display: none; text-align: center;}

.prose_content p img, .prose_wide_content p img {max-width:100%; height:auto;}

.article_pagination {
	margin: 10px 0;
}

@media only screen and (min-width: 480px) {
    .comparison .product_head .outerCol.no1_product {display: table-cell;}
    .comparison .product_head .product.no1_product {width: 130px;}
    .comparison .outerCol:nth-of-type(2n-1) .content_column {margin: 0 12px;}
    .comparison .product_details .product {width: 102px;}

    .comparison .article img {max-width: 400px; height: auto;}
    .comparison .article table {font-size: 14px;}
    .comparison .article table ul {padding-left: 14px;}
}

@media only screen and (min-width: 600px) {
    .comparison .side_by_side {font-size: 22px; font-weight: 500; line-height: 20px;}
    .comparison .side_by_side .small {font-size:.6em;}
}

@media only screen and (min-width: 640px) {
    .comparison .action_button {padding: 0px 16px;}
    .comparison .innercontent {display: inline-block; margin: 5px;}
    .comparison .content_column {padding: 8px 0;}
    .comparison .product_details .product.heading {font-size: 14px}
    .comparison .product_head .product {margin: 0;}
    .comparison .product_head .outerCol.heading {display: table-cell;}
    .comparison .product_head .product.heading .innercontent {padding-bottom: 0;}
    .comparison .product_details .product {width: 130px;}
    .comparison .product.heading, .comparison .product_head .product.heading {display: inline-block; width: 160px;}
    .comparison .product_details .product.details .bar {font-size: 16px;}
    .comparison .category_wrapper {margin: 0;}
    .comparison .glove_wrapper .glove {display: block; height: 100px; margin: 0 auto; width: 100px;}
    .comparison .glove_wrapper .side_by_side {margin: 8px 0 0;}

    .comparison .article img {max-width: 560px; height: auto;}
}

@media only screen and (min-width: 768px) {
    .hot_list_nav a.arrow {font-size: 36px;}
    .hot_list_nav ul {vertical-align: 2px;}
    .hot_list_nav li {display: inline-block; font-size: 22px; margin: 0 15px;}

    .comparison > div[class*='product_'] .content_column.product {width: 160px;}
    .comparison > div[class*='product_'] .content_column.product.heading {width: 200px;}

    .comparison .article img {max-width: 688px; height: auto;}
    .comparison .article table {font-size: 16px;}
    .comparison .article table ul {padding-left: 16px;}
}

@media only screen and (min-width: 1024px) {
    .prose_header_left {width: 695px;}
    .comparison .action_button.large {font-size: 24px; line-height: 30px; padding: 10px 24px;}
    .comparison .action_button.medium {padding: 2px 20px;}
    .comparison .side_by_side {font-size: 36px; line-height: 28px;}
    .comparison .glove_wrapper .glove {height: 200px; width: 200px;}
    .comparison .product_head .product {font-size: 18px;}
    .comparison .product_head .product img.prod_img {max-height: 180px; max-width: 180px;}
    .comparison > div[class*='product_'] .content_column.product {width: 200px;}
    .comparison > div[class*='product_'] .content_column.product.heading {width: 250px;}
    .comparison .bars .product.content_column {padding: 0 0 20px;}
    .comparison .bars .row:first-of-type .product.content_column {padding-top: 20px;}
    .comparison .product_details .product.details .bar {font-size: 18px;}
    .comparison .product_details .product.details .bar {padding: 7px 0;}
    .comparison .product_details .product.details .bar span {margin-left: 8px;}

    .comparison .article img {max-width: 1004px; height: auto;}
    .comparison .article table ul {padding-left: 40px;}
    .comparison .img_insert {display: block;}
}

@media only screen and (min-width: 1280px) {
	.prose_header_left {width: 885px;}
    .hot_list_nav .slide_window.faded {-webkit-mask-image: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(2%,rgba(255,255,255,1)), color-stop(98%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));}
}

@media only screen and (max-height: 480px) {
    .comparison.sticky_matrix .prod_img, .comparison.sticky_matrix .rank { display:none; }
    .comparison.sticky_matrix .tile {margin-top: 5px;}
}

@media only screen and (max-height: 300px) {
    .comparison.sticky_matrix .action_button {display: none;}
}
